[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unstable vs. Stable

Ed writes:
> As I understand it 'rex' still contains all the packages (that were
> available then) as they were at the release of 1.2.0.

By "new packages" I meant ones which were not available in old releases.

> So if you installed 1.2.0 you can still add new packages from there
> without upgrade incompatibilities.

I installed 1.1.
John Hasler                This posting is in the public domain.
jghasler@win.bright.net    Do with it what you will.
Dancing Horse Hill         Make money from it if you can; I don't mind.
Elmwood, Wisconsin         Do not send email advertisements to this address.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: